<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Propiedades</title>

    <link href="../css/bootstrap.min.css" rel="stylesheet">
    <link href="../css/style.css" rel="stylesheet">
</head>
<body>
<header class="container-fluid bg-faded py-5" >
    <div class="container">
        <h1>Inmobiliaria</h1>
        <p>Recuperatorio Programacion III</p>
    </div>
</header>
    <div class="container">
        <div class="row">
            <div class="col-4 bg-info text-white text-center">
                <a href="../../index.html">Inicio</a>
            </div>
            <div class="col-4 bg-info text-white text-center">
                <a href="#">Propiedades Disponibles</a>
            </div>
            <div class="col-4 bg-info text-white text-center">
                <a href="formulario.html">Formulario</a>
            </div>
        </div>
    </div>
    <div class="row m-3">
        <h2>Propiedades</h2>
        <table class="table table-striped p-5">
            <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Tipo</th>
                <th scope="col">Foto</th>
                <th scope="col">Caracteristicas</th>
            </tr>
            </thead>
            <tbody>
            <tr>
                <th scope="row">1</th>
                <td>
                    <img src="../img/casa1.jpg" class="d-block w-100" alt="...">
                </td>
                <td>1</td>
                <td>Excelente aislamiento térmico.</td>
            </tr>
            <tr>
                <th scope="row">2</th>
                <td>
                    <img src="../img/casa2.jpg" class="d-block w-100" alt="...">
                </td>
                <td>2</td>
                <td>Ventanas y puertas de altas prestaciones.</td>
            </tr>
            <tr>
                <th scope="row">3</th>
                <td>
                    <img src="../img/casa3.jpg" class="d-block w-100" alt="...">
                </td>
                <td>3</td>
                <td>Ausencia de puentes térmicos, como ejes y esquinas que produzcan pérdidas o ganancias indeseadas de energía.</td>
            </tr>
            </tbody>
        </table>

    </div>

<script src="../js/jquery.min.js"></script>
<script src="../js/bootstrap.min.js"></script>
<script src="../js/scripts.js"></script>
</body>
</html>